Subject: Ticket Assigned - Order no. 6485003161
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 06:10:35 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 6485003161 Dear sir,Have a nice day. My inquiry about my order no.
6485003161 which did on 22 April and it would be shipped by Aramex with shipment no. 45943771263 and till now I didn't receive any notification about my shipment. 
I try to follow my shipment by the track no.45943771263 and showing progress. Kindly inform me when I can receive my shipment? Your quick action is highly appreciated. 
Regards.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/866593